
ctools - Feature #54

ctlike: Add up observed number of events and dump in comparison to Npred

02/28/2012 12:49 PM - Knödlseder Jürgen

Status: Closed Start date: 02/28/2012

Priority: Normal Due date: 02/29/2012

Assigned To:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: 00-05-00   

Description

The ctlike log file does not provide in a user friendly way the total number of observed events. This quantity is important as it should

be comparable to the number Npred of predicted events.

We should add some code that computes the number of observed events, and print this number close to Npred. We may even add

some warning to the log file in case that the observed and predicted numbers of events different substantially.

Subtasks:

Action # 88: Loop over all observations and sum-up the observed number of events, and d... Closed

Action # 87: Define a new layout for the presentation of the fit results Closed

History

#1 - 02/29/2012 11:19 PM - Knödlseder Jürgen

- Target version set to 00-04-00

#2 - 07/20/2012 10:30 PM - Knödlseder Jürgen

- Target version deleted (00-04-00)

#3 - 07/21/2012 12:35 AM - Knödlseder Jürgen

- Target version set to 00-05-00

#4 - 07/21/2012 01:17 AM - Knödlseder Jürgen

- Status changed from New to Closed

See commit commit:9baf2d5e.
